отмена
Отображаются результаты для 
Вместо этого искать 
Вы имели в виду: 
Объявления
Добро пожаловать в Сообщество Технической поддержки Cisco. Мы рады получить обратную связь .
New Member

VSS на Cisco 4510E Sup 8E возможно ли? И что для этого надо?

Есть 2 Cisco 4510R+E c 2 супервизорами SUP8-E какая версия IOS нужна для прднятия VSS и возможно ли поднятие VSS на SUP8-E

1 ОТВЕТ
Cisco Employee

Добрый день,Да,

Добрый день,

Да, поддерживается начиная с XE3.6.0E:
Cisco IOS XE 3.6.0E provides VSS support on Supervisor Engine 8-E

http://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst4500/release/note/OL_32143-01.html#78780

Спасибо,

Сергей

 

 

25
Просмотры
5
Полезный материал
1
Ответы